<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Boembchen</author>
    <version>1.0</version>
	<title>
<en>Mtz-50</en>
<de>Mtz-50</de>
</title>
<description>
<en>Mtz-50 description</en>
<de>Mtz-50 Beschreibung</de>
</description>
<iconFilename>store.dds</iconFilename>
<multiplayer supported="true"/>

<l10n>
		<text name="Zndung">
            <en>Motor indit/leallit</en>
            <de>Motor indit/leallit</de>
        </text>
    </l10n>
    <extraSourceFiles>
        <sourceFile filename="ExtraFile.lua" />
    </extraSourceFiles>
	<specializations>
        <specialization name="MTZ82" className="MTZ82" filename="MTZ82.lua"/>
        <specialization name="wheelextra" className="wheelextra" filename="wheelextra.lua"/>
        <specialization name="wheelParticleSpec" className="wheelParticle" filename="wheelParticle.lua" />
	<specialization name="mtzvalto" className="mtzvalto" filename="mtzvalto.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="MTZ82" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="hirable" />
        <specialization name="aiTractor" />
		<specialization name="MTZ82"/>
                <specialization name="wheelextra" />
		<specialization name="wheelParticleSpec" />
	<specialization name="mtzvalto" />
    </type>
    </vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>Mtz-50</name>
                <description>
<![CDATA[Modell: Max1985 (HUN) Ingame: Tornado (HUN) Edit: SenOne(UKR) ]]>
                </description>
            </en>
            <de>
                <name>Mtz-50</name>
                <description>
<![CDATA[Modell: Max1985 (HUN) Ingame: Tornado (HUN) Edit: SenOne(UKR) ]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>169800</price>
            <xmlFilename>MTZ50.xml</xmlFilename>
        </storeItem>
    </storeItems>
	<inputBindings>
	    <input name="ACCELERATE" key1="KEY_KP_plus" button="" />
        <input name="DECELERATE" key1="KEY_KP_minus" button="" />
        <input name="ZUENDUNG" key1="KEY_6" button="" />
		<input name="HUPE" key1="KEY_5" button="" />
		<input name="RADIO" key1="KEY_r" button="" />
		<input name="CONTROL_SWITCH"  category="VEHICLE" key1="KEY_delete" key2="" button="" device="0" mouse="" />
    </inputBindings>
</modDesc>
